Sitemap

Amicuk Programming Answers

Problem with Xcelsius 2008 sp3 service pack chart slider into adobe flex

2015-10-11   Views:0

Advertisement

Hello All, I tried to use the Xcelsius 2008 SP3 and created a Chart with a slider the new UI element which is introduced in the Service pack versions ..  now i tried to implement the logic in Adobe flex builer 3 setting the compiler properties as hot

Hello All,
I tried to use the Xcelsius 2008 SP3 and created a Chart with a slider the new UI element which is introduced in the Service pack versions ..  now i tried to implement the logic in Adobe flex builer 3 setting the compiler properties as hot fix 2.0 . Followed all the rules like creating an action script and creating MXML component.. Now when i try to embed the same swf whic is generated into webdynpro component it gives me error tht some classes or some events or some variables are missing..
According to my assumption i doubt wether the xcelsius 2008 sp3 will support the adobe flex 3 with this hot fix which i was initialy using .. So can anybody suggest me what can be doen to overcome this issue and make my new chart with slider run in my webdynpro abap :(...
Regards,
Sana.

The replay answer
Advertisement
Hi Sana,
You might be using Flex 3 sdk library files.
Just check in Properies of your Flex project -> Flex Build Path -> Library Path .
You might get the library files as Flex 3.*
If it is the case then change it to Flex 2.0.1 Hotfix 3.
now create a new project and compile your application and use the same swf.
Otherwise try to import any existing Flex 2 project folder with compiler flex 2 ver. then try the same swf in your xcelsius application.
Regards,
Vivek

Go to See the other 2 answers

Problem with Xcelsius 2008 sp3 service pack chart slider into adobe flex

Category:DefaultRelease time:2015-10-11Views:130

Hello All, I tried to use the Xcelsius 2008 SP3 and created a Chart with a slider the new UI element which is introduced in the Service pack versions ..  now i tried to implement the logic in Adobe flex builer 3 setting the compiler properties as hot[More]

Supported pdf versions and mouse over problem for Xcelsius 2008 SP3

Category:DefaultRelease time:-0001-11-30Views:130

Hi, Have below queries regarding Xcelsuis 2008 SP3. (1) Encountered last character truncation problem for the x-axis and y-axis labels when viewed using adobe reader versions higher than 9.0.0. Viewing the pdf doc using adobe reader v9.0.0 has no lab[More]

Crash Xcelsius 2008 SP3 on Windows 7

Category:DefaultRelease time:-0001-11-30Views:130

Hello, when I press the buttons open, save, save as, export, download add-on, ... crashes xcelsius and then to restart it I have to kill the excel process... This problem does not happen if I use CTR + S to save. I use Windows 7 Professional 32bit, [More]

Xcelsius 2008 sp3 and Flex 2.0.1 Hotfix3 - Flex 3 Charts

Category:DefaultRelease time:-0001-11-30Views:130

Hello, I'm working inserting some Flex charts into Xcelsius, but I've been having some compatibility problem. Let me explain: I have Xcelsius 2008 sp3 and I'm working in Flex builder 3 but when I was creating the xcelsius-objects project. I selected[More]

Accordion menu problem xcelsius 2008 SP3

Category:DefaultRelease time:-0001-11-30Views:130

Hi all When i try and use the accordion menu in xcelsius 2008 SP3 i get the following screen and unable to edit any of details in the normal way. [http://img251.imageshack.us/img251/7374/acct.jpg] can anyone help with this issue?? thanks, LeeHi Lee D[More]

Xcelsius 2008 SP3 is now available

Category:DefaultRelease time:2015-10-11Views:130

Xcelsius 2008 SP3 Release Notes UPDATED Feb 2010 Just in time for the holidays! Xcelsius 2008 SP3 is now available from Service Marketplace and the support download site: SAP Crystal Solutions Downloads We hope you enjoy the great new features we hav[More]

Xcelsius 2008 SP3 install

Category:DefaultRelease time:-0001-11-30Views:130

Hi Forum, I am trying to install Xcelsius 2008 SP3... I uninstalled Xcelsius 2008. Succesfully I downloaded  Xcelsius 2008 SP3, and when i enter the Product Key i am getting a message saying that the Key is Invalid.... This is the same key that i use[More]

Windows Server 2008 R2 Service Pack 1 installation failed with error code 0x800f0a12

Category:DefaultRelease time:2015-10-11Views:130

Hello, I'm facing problem to install windows server 2008 R2 SP1. I cannot install SP1. In this server have running Exchange 2010 server. to update Win2008 R2 SP1 facing the following error: 1. Service Pack installation failed with error code 0x800f0a[More]

What do I need to create Flex custom components for Xcelsius 2008 SP3?

Category:DefaultRelease time:-0001-11-30Views:130

Hello, and thanks for your time.  I have recently been roped into creating some custom components in Flex 3 for use in Xcelsius 2008 SP3.  I can create custom components in Flex, but I have no idea how to get them into Xcelsius.  I have begun my own[More]

Xcelsius 2008 sp3 preview not responding which I created in CANVAS.

Category:DefaultRelease time:-0001-11-30Views:130

Hi, Guys; I am using Xcelsius 2008 SP3 free trial version. I made one dashboard and when I click on preview It's give me bar chart and slide bar which is not belong to my dashboard at all which I created. even when I open xcelsius blank file it is st[More]

An error occurred attempting to install SQL Server 2008 Express Service Pack 1

Category:DefaultRelease time:2015-10-11Views:130

i have Setup application with complete prerequisite requirement package create from Visual Studio 2010 setup application.And yes this setup working fine in windows 7 and windows vista but not working in windows xp service pack 3.and getting error whe[More]

Hot
hiii   how can i see my sandisk memory card of my canon slr cameraRead the user manual that came with your camera or contact the vendor.  My camera asks me where I want my uploads to go to.  There is a setting in its option menu.  Desktop is the defa [More]
I have checked the Add-ons manager and the website for information about this problem, but there is no new information. It just says that this extension is not supported.Hello e6ssggladu, I'm sorry to hear that you are having issues with the sound, a [More]
Hi All, Our requirement is for a particular PO document type the PO Item Delivery tab > goods receipt indicator needs to be set as blank and the field should be greyed. For this PO type we are usign the account assignment category K and F. We cannot [More]
I have an iPod touch that is synced with my library.  I just got a new Nano and I want to sync that with the same library but I can't figure out to do it with iTunes 11I watched the new itunes tutorial, and if you double click on the  blank part of t [More]
Hi there, I have the following question. I see that I can choose a chord type for the song (eg C Maj or C Min). However, if I want to change this further in the song it changes for the full song. How can I include a split in the song in such a way th [More]
If I am answering an email on yahoo or hotmail or gmail and I click a "mailto" link, Mail pops up as the default app as opposed to me being able to respond inside whatever I am presently using. How do I keep this from happenning? Thanks for the [More]
Hi, i have tried to customize the web auth portal on a WLC running v5.2.110.0. i have compressed the login files (images and html code) into .tar file with picozip and tried to download it to the controller. i'm getting the following error: *Feb 04 1 [More]
Hi All, I facing a problem with Infoview. After th DB update it is not able to extract data giving the error "WIS 10901-Error on fetch". The day after the DB update everything works fine again. This problem is only on Infoview. Web Intelligence [More]
I have a report that when run in Workspace allows you to expand Cost Center to show the children of the report. I want to run this report under a book for a batch of monthly reports. Is there a way to have all children of the selected cost center be [More]
I recently installed CS2 on Windows 7 64-bit.  CS2 has Acrobat 7 Pro and I can't install the Adobe printer because its 64-bit.  From what I've read you need to have at least Acrobat 8.1 in order to install the printer on a 64-bit system.  So my quest [More]